Subject: Trainer Candidate - Karan Juneja
From: Karan Juneja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 03:34:05 -0400

| | Tech Support Test

Name | Karan Juneja
E-mail | [email-masked]
Phone Number | (+91) 8683854069
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noide sector-16B

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GFK | Associate | NA | 27
Previous Employer 1 | IBM india pvt. ltd | Market Research Analyst | NA | 22
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | In Ibm i will be taken care of whole process quality and trainings, but here I join as associate in gfk, but still my working is Process Trainer, i give tool trainings to new employees and also work as client engagement lead
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | had worked piled up due to bad time management and health problems. I was feeling under the pressure but stepped back and decided that I had to prioritize. So I wrote down a list of all the things I have to do and started creating a priority list for them. I also made sure I didn’t try to push myself too far, as I understood it would just lead to more delays in the end. I was able to finish my tasks, although not all of them in the desired timeline. However, the situation definitely taught me the importance of prioritizing and focusing on problems head-on. There is no point in running away from them and being honest can help.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means it's Desireable or it's nice. And, Great means it's better than good as in very good
What according to you makes you a good candidate for this position? | My skillset is a perfect match for this job requirements. In particular my Training skills and My Lead skills make me an ideal candidate for this position.For example At my last job, I managed many teams for Trainings and RCA management.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |